Can you please update for e10s support? Waardering 5 van 5 sterren

Can you please update this great extension for e10s support?